Publicidade

quarta-feira, 14 de dezembro de 2016

O Linux Kernel 4.9 está Agora Live para os Usuários do Linux Lite 3.2 , Aqui está como instalá-lo agora



Você deve instalá-lo somente se você precisar dele.

 O desenvolvedor do Linux Lite, Jerry Bezencon, informa à Softpedia hoje sobre a disponibilidade do kernel Linux 4.9 recentemente lançado para os usuários do sistema operacional Linux Lite 3.2.

Sabemos que você está actualmente a beneficiar de sua instalação Linux Lite 3.2 completamente novo, com todos os seus novos recursos impressionantes e melhorias, mas se você já sonhou em ter os últimos pacotes do kernel Linux instalado por alguma razão, agora você pode instalar o Kernel Linux 4.9, mas apenas se você estiver executando a edição do sistema operacional de 64 bits.
 
O  Linux Lite Kernel 4.9  já está disponível para máquinas de 64 bits ", disse Jerry Bezencon em um anúncio do fórum ." Por favor, note que apenas o kernel de 64 bits está disponível no momento. A compilação de 32 bits está falhando e precisa de solução de problemas. Instale este kernel somente se você precisar dele ou se você é adepto em sair do problema de um TTY. "


Não instale o kernel 4.9 do Linux a menos que você precise especificamente dele

 O Linux Lite 3.2 está atualmente baseado no Ubuntu 16.04.1 LTS (hospitaleiro Xerus), o que significa que ele é lançado com um kernel a partir do longo prazo suportado Linux série 4.4. Mas se você precisar do kernel Linux 4.9 mais recente, você pode instalá-lo agora copiando / colando a seguinte linha de comando no emulador de terminal.
 
No entanto, antes de fazer isso, você deve se certificar de que você tem um backup recente de seus arquivos mais importantes. O kernel existente pode ainda estar disponível a partir do gestor de arranque do GRUB caso algo dê errado com a instalação do kernel 4.9 do Linux, pelo que está a fazer isto por sua própria conta e risco. Não se esqueça de reiniciar após executar o comando.

 
sudo apt-get update && sudo apt-get install linux-headers-linuxlite-4.9.0 linux-image-linuxlite-4.9.0 -y



Até a próxima!!!